Quake v1.2.1

@awefers awefers released this Sep 22, 2013

quake_screenshot

Requirements:

  • Any Intel Mac.
  • MacOS X v10.6 or later.
  • Quake (shareware or full version).

Changes in v1.2.1:

  • Fixed a compatibility issue with Microsoft mice.
  • Fixed incorrect gamma if the gamma table is larger than 256 entries.